#container {
	width:1000px;
	margin:40px auto;
	position:relative;
}

#slides {
	position:relative;
}

#slides .slidesContainer {

}

/*
	Next/prev buttons
*/

#slides .slidesNext,#slides .slidesPrevious {
	position:absolute;
	top:225px;
	left:-40px;
	width:10px;
	height:0;
	padding-top:15px;
	display:block;
	z-index:101;
	overflow:hidden;
	background:url("../img/slider-a-l.png") no-repeat 0 0;
}

#slides .slidesNext {
	left:1000px;
	background:url("../img/slider-a-r.png") no-repeat 0 0;
}

/*
	Pagination
*/

.slidesPagination {
    z-index: 9999;
    position: relative;
    top: -36px;
    text-align: center;
}
.slidesPagination li:first-child {
    padding-left: 0!important;
}
.slidesPagination li {
    padding-left: 13px;
	display: inline-block;
    *display: block;
    zoom: 1;
	margin:0 1px;
	list-style:none;
}

.slidesPagination li a {
	display:block;
	width:17px;
	height:0;
	padding-top:18px;
	background-image:url("../img/slider/pagination.png");
	background-position:0 0;
	overflow:hidden;
}

.slidesPagination li.slidesCurrent a {
	background-position:0 -18px;
}

.current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

.controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
